<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Cos'&egrave; questo?</title>
</head>
<body>
<p>Sei nella piattaforma DaD della scuola.</p>
<p>L'ingresso &egrave; riservato a studentesse, studenti e al personale della scuola.<br/>
Non &egrave; possibile registrarsi autonomamente.<br/>
Se hai smarrito la password, puoi scrivere alla Segreteria all'indirizzo di email presente nella home page.</p>
<p>Se vuoi avere un'idea generale della piattaforma, guarda questo <a href="https://learning.lynxlab.com/info.php?op=course_info&id=28" target="_blank">tutorial</a></p>
</body>
</html>
